/*
Theme Name: Orlando 2020
Theme URI: http://themenectar.com/
Description: This is a custom child theme for Salient
Author: ThemeNectar, Kenneth Cheng
Author URI: http://themenectar.com/
Template: salient
Version: 0.1
*/

/*===================================
    TABLE OF CSS CONTENTS
=====================================
1. CUSTOM FONTS 
2. NECTAR BUTTON CSS CHANGES
3. GENERAL NAV CSS CHANGES
4. UMBRELLA TENT CSS CHANGES
5. HOME PAGE CSS CHANGES
6. ATTRACTION PAGE CSS CHANGES
7. GROUP PAGE CSS CHANGES
8. PLAN YOUR VISIT CSS CHANGES
9. ABOUT CSS CHANGES 
10. SAFETY NOTICE CSS CHANGES
11. FOOTER CSS CHANGES
12. GENERAL MEDIA QUERIES 
13. MISCELLANEOUS
=====================================
    END OF TABLE OF CSS CONTENTS
====================================*/

@font-face {
	font-family: 'avenireRegular';
	src: url("css/fonts/AvenirNext-Regular.woff") format("woff");
	src: url("css/fonts/AvenirNext-Regular.ttf") format("truetype"), url("css/fonts/AvenirNext-Regular.otf");
	font-weight: normal;
	font-style: normal;
  }
  
  @font-face {
	font-family: 'avenirBold';
	src: url("css/fonts/AvenirNext-Bold.woff") format("woff");
	src: url("css/fonts/AvenirNext-Bold.ttf") format("truetype"), url("css/fonts/AvenirNext-Bold.otf");
	font-weight: normal;
	font-style: normal;
  }
  
  @font-face {
	font-family: 'avenirHeavy';
	src: url("css/fonts/AvenirNext-Heavy.woff") format("woff");
	src: url("css/fonts/AvenirNext-Heavy.ttf") format("truetype"), url("css/fonts/AvenirNext-Heavy.otf");
	font-weight: normal;
	font-style: normal;
  }
  
  @font-face {
	font-family: 'bilCase';
	src: url("css/fonts/Bilcase.woff") format("woff");
	src: url("css/fonts/Bilcase.ttf") format("truetype"), url("css/fonts/Bilcase.otf");
	font-weight: normal;
	font-style: normal;
  }

  @font-face {
	font-family: 'bilCaseReg';
	src: url("css/fonts/Bilcase-Regular.woff") format("woff");
	src: url("css/fonts/Bilcase-Regular.ttf") format("truetype"), url("css/fonts/Bilcase-Regular.otf");
	font-weight: normal;
	font-style: normal;
  }

/*===============================
   ORLANDO CSS CHANGES 
================================*/

/*===============================
   GENERAL SITEWIDE CSS CHANGES
================================*/

	p{
		font-family:'avenireRegular' !important;
		}

/*================================
    NECTAR BUTTON CSS CHANGES
================================*/

.nectar-button{
    font-family: 'avenirBold' !important;
    text-transform: uppercase !important;
    letter-spacing: 0px !important;
}
.nectar-button, .nectar-button.medium{
    font-size: 20px !important;
    -webkit-box-shadow:0px 3px 5px 0px rgba(0,0,0,0.63) !important;
    padding:15px 50px !important;
    font-weight: 700 !important;
}
.ascend .nectar-button{
    border-radius: 4px !important;
    font-weight: 700 !important;
}
.nectar-button.medium{
     -webkit-box-shadow:0px 3px 5px 0px rgba(0,0,0,0.63) !important;
    padding:15px 50px !important;
    font-weight: 700 !important;
}
.nectar-button.small{
     -webkit-box-shadow:0px 3px 5px 0px rgba(0,0,0,0.63) !important;
    padding:15px 50px !important;
    font-weight: 700 !important;
}
.nectar-button{
    -webkit-transition: color 300ms;
    transition: color 300ms;
    position: relative;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    background: #f5b23a;
  }
  .nectar-button:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #f5b23a;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition: 300ms ease-out;
    transition: 300ms ease-out;
  }
  .nectar-button:hover:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }

/*==========================
  GENERAL NAV CSS CHANGES 
==========================*/
header#top #logo img{
	height: auto !important;
	width: 26% !important;
	margin-top: 10px !important;
	}
	#header-outer[data-format="centered-menu-under-logo"] header#top nav{
		margin-left: 35px !important;
		margin-top: 22px !important;
	}
	#header-outer{
		-webkit-box-shadow: none !important;
	}
	#header-space{
			height: 0px !important;
	}
	#header-outer{
			position: initial !important;
			height: 175px !important;
	}
	.sf-arrows li a{
			padding-top: 10px !important;
	}
	header#top #logo img{
		margin-bottom: 0px !important;
	}
	body #header-outer[data-format="centered-menu-under-logo"] .span_3{
		margin-bottom: 0px !important;
	}
	.sf-arrows li a{
		padding-top: 5px !important;
	}
	#menu-item-191 a{
		padding-bottom:3px !important;
		padding-left: 10px !important;
		padding-right: 10px !important;
		border-radius: 4px !important;
		background-color:#71b6c4 !important;
	}
	.sf-menu ul{
		top: 50px !important;
	}
	header#top .sf-menu li ul li a{
		width: 100% !important;
		padding: 12px 20px !important;
	}
	.ascend .container-wrap{
		background-color:#71b6c4 !important;
	}
	.wpb_wrapper{
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}
	
/*==========================
  UMBRELLA TENT CSS CHANGES
===========================*/
	.umbrella-image{
		width: 100% !important;
		max-height: 50px !important;
	}
	.umbrella-group{
		  z-index: 999 !important;
	}

/*============================
HOMEPAGE HERO CSS CHANGES
============================*/

.hero-side-home{
	box-shadow:inset 0 -16px 20px -10px #d9382b !important;
	height: 635px !important;
	margin-top: -37px !important;
}
.hero-right-block-home{
		margin-top: 75px !important;
}
#hero-left-text-home{
	padding-left: 100px;
	padding-right: 100px;
	margin-top: 25px;
	color: #000;
	font-size: 20px;
	font-family:'avenireRegular';
	width: 71% !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

/*============================
SAFETY NAV INFO
=============================*/

#safety-info{
	font-size: 22px;
	color: #fff;
	line-height: 28px;
}

/*=============================
HOMEPAGE CONTENT CSS
=============================*/

/*THREE IMAGE ROW CSS CHANGES*/

.three-image-left{
	border-radius: 40px;
}
.three-image-middle{
	border-radius: 40px;
}
.three-image-right{
	border-radius: 40px;
}
#three-image-left-paragraph-2{
	color: #000;
	font-size: 16px;
	line-height: 28px;
	font-weight: lighter;
	margin-top: 25px;
}
#three-image-middle-paragraph-2{
	color: #000;
	font-size: 16px;
	line-height: 28px;
	font-weight: lighter;
	margin-top: 25px;
}
#three-image-right-paragraph-2{
	color: #000;
	font-size: 16px;
	line-height: 28px;
	font-weight: lighter;
	margin-top: 25px;
}
.three-image-container-3{
	padding-top: 75px !important;
	padding-bottom: 50px !important;
}

/*=============================
INFO GRAPHIC - HOME CSS
=============================*/

.info-graphic-image{
    width: 90% !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
.info-graphic-container{
    padding-bottom: 100px !important;
    padding-top: 50px !important;
}

/*============================
BOTTOME CTA - HOME CSS
============================*/

.background-colorrss-cta{
	background-image:linear-gradient(#71b6c4, white) !important;
	top:32px;
}
.bottom-image-EN{
    width:100% !important;
}
.hero-side-cta{
    width: 100% !important;
}
.CTA-footer{
    width: 100% !important;
}

/*=================================
HOMEPAGE MEDIA QUERIES 
=================================*/

/*=================================
HOMEPAGE MEDIA QUERIES CSS CHANGES
=================================*/

 /*MEDIA QUERIES FOR PHONES*/
  
 @media screen and (max-device-width: 480px) and (orientation:portrait){

	/*GENERAL PAGE CSS CHANGES*/

	.background-colorrss{
		padding-bottom: 50px !important;
	}
	body header#top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version{
		height: auto !important;
	}
	body header#top #logo img{
		height: auto !important;
		width: 65% !important;
	}
		/*MOBILE HEADER SECTION*/
		
	#header-outer[data-mobile-fixed="1"]{
		position: inherit !important;
	}
		
	    [class^="icon-"], [class*=" icon-"]{
		background-color: transparent !important;
	}
	.hero-header-mobile{
		padding-top: 40px !important;
	}
	
	/*MOBILE HERO HEADER SECTION*/
	
	#hero-left-text-mobile-home{
			padding-right: 25px;
			padding-left: 25px;
			margin-top: 25px;
			color:#000;
			font-size: 17px;
			font-family:'avenireRegular';
	}
	.hero-left-image-home{
			margin-top: 25px !important;  
			padding-top: 25px !important;
	}
	.hero-right-image-gor{
			width: 100% !important;
	}
	.hero-right-block-home{
			margin-top: 75px !important;
			padding-bottom: 20px !important;
	}
	.full-width-content.vc_row-fluid .vc_col-sm-6{
			height: auto;
	}
	/*MOBILE FOOTER SECTION*/
	
	#safety-info{
			font-size: 17px;
	 }
	 /*MOBILE THREE IMAGE ROW SECTION */
		.three-row-left-con{
				margin-top: 25px !important;
		}
		.three-row-middle-con{
				margin-top: 25px !important;
		}
		.three-row-right-con{
				margin-top: 25px !important;
		}
	 .three-image-container-3{
			padding-top: 0px !important;
			padding-bottom: 0px !important;
	}
		#three-image-left-paragraph-2-mobile{
			padding:0px 0px;
			color: #000;
			font-size: 16px;
			line-height: 28px;
			font-weight: lighter;
			padding-top: 25px;
		}
		#three-image-middle-paragraph-2-mobile{
			padding:0px 0px;
			color: #000;
			font-size: 16px;
			line-height: 28px;
			font-weight: lighter;
			padding-top: 25px;
		}
		#three-image-right-paragraph-2-mobile{
			padding:0px 0px;
			color: #000;
			font-size: 16px;
			line-height: 28px;
			font-weight: lighter;
			padding-top: 25px; 
		}
	#buy-cta-block{
			font-size: 22px;
	}
	
	/*MOBILE NECTAR SLIDER STUFF*/
	
	.nectar-button, .nectar-button.medium{
			font-size: 18px !important;
	}
	.nectar-button.medium{
			padding: 15px 40px !important;
			margin-bottom: 25px !important;
	}
	/*MOBILE CTA BOTTOM SECTION*/
	.hero-side-cta-mobile{
			top: 17px !important;
	}
	.background-colorrss-cta{
		top: 16px;
	}
	.info-graphic-container{
			padding-bottom: 0px !important;
			padding-top: 0px !important;
	}
	.info-graphic-image{
			padding-top: 0px !important;
	}
	.info-graphic-mobile{
			padding-bottom: 50px !important;
	}
	.info-graphic-container-mobile{
		padding-bottom: 40px !important;
	}
  }
	
	/*MEDIA QUERIES FOR TABLET SIZES*/
	
	@media screen and (min-device-width: 481px) and (orientation:portrait){
	 body header#top #logo img{
			 height: auto !important;
			 width: 40% !important;
	 }  
	.background-colorrss-cta-mobile{
			background-color: #ffffff !important;
			background-image:linear-gradient(#f5b23a, white) !important;
	}
	/*HERO CONTAINER*/
		.hero-right-block-home{
			margin-top: 80px !important;
			padding-bottom: 30px !important;
	}
	.hero-side-cta-mobile{
			top: 17px !important;
	}
		#hero-left-text-mobile-home{
				font-size: 17px;
				color: #000;
				width: 75%;
				margin-left: auto;
				margin-right: auto;
				margin-top: 15px;
		}
		#buy-cta-block{
				font-size: 38px;
				line-height: 45px;
		}
	/* THREE IMAGE CONTAINER SECTION*/
		#three-image-left-paragraph-2{
				padding:0px 125px;
		}
		#three-image-middle-paragraph-2{
				padding:0px 125px;
		}
		#three-image-right-paragraph-2{
				padding:0px 125px;
		}
	.info-graphic-container{
			padding-bottom: 0px !important;
	}
	.info-graphic-container-mobile{
			padding-bottom: 50px !important; 
	}
	#three-image-right-paragraph-2{
			padding-left:0px;
			padding-right:0px;
			width: 80%;
			margin-left:auto;
			margin-right:auto;
	}
	#three-image-middle-paragraph-2{
			padding-left:0px;
			padding-right:0px;
			width: 80%;
			margin-left:auto;
			margin-right:auto;
	}
	#three-image-left-paragraph-2{
			padding-left:0px;
			padding-right:0px;
			width: 80%;
			margin-left: auto;
			margin-right: auto;
	}
	#three-image-right-paragraph-2-mobile{
			padding-left:0px;
			padding-right:0px;
			padding-top: 25px; 
	}
	#three-image-middle-paragraph-2-mobile{
			padding-left:0px;
			padding-right:0px; 
			padding-top: 25px; 
	}
	#three-image-left-paragraph-2-mobile{
			padding-left:0px;
			padding-right:0px;
			padding-top: 25px; 
	}
	.three-image-container-3{
			padding-top: 50px !important;
			padding-bottom: 0px !important; 
	}
	#header-outer[data-mobile-fixed="1"]{
		position: inherit !important;
  }
  [class^="icon-"], [class*=" icon-"]{
	  background-color: transparent !important;
  }
  /*BOTTOM CTA IMAGE*/
  .background-colorrss-cta{
    top: 28px;
   }
  }
  @media screen and (min-width:520px) and (max-width:1200px){
	.background-colorrss-cta{
		top: 32px;
	}
	}
	/* MEDIA QUERIES FOR SMALLER DESKTOP SIZES*/ 
	
	@media only screen and (max-device-width: 1280px){
			 .hero-side-home{
				height: auto !important;
		}
	}
	
	@media only screen and (max-device-width: 1400px){
			 .hero-side-home{
				height: 500px !important;
		}
			 .hero-logo-desk-home{
					 width: 48% !important;
			 }
			 #hero-left-text-home{
					 padding-left: 50px !important;
					 padding-right: 50px !important;
					 width: 68% !important;
			 }
	}

/*==============================
	ATTRACTION PAGE CSS CHANGES
===============================*/

/*==============================
ATTRACTION FULL WIDTH SECTION
===============================*/

.hero-side-attraction{
	-moz-box-shadow: inset 0 -10px 10px -10px #71b6c4;
	-webkit-box-shadow: inset 0 -10px 10px -10px #71b6c4;
	box-shadow: inset 0 -16px 20px -10px #71b6c4;
	height: 635px !important;
	  margin-top: -37px !important;
  }
  .hero-logo-attraction{
		padding-top: 35px !important;
		width: 38% !important;
	}
  #hero-left-text-attraction{
	  padding-left: 0px;
	  padding-right: 0px;
	  margin-top: 25px;
	  color: #000;
	  font-size: 20px;
	  font-family:'avenireRegular';
	  width: 68%;
	  margin-left: auto;
	  margin-right: auto;
  }
  .hero-right-block-attraction{
	  margin-top: 75px !important;
  }
  .group-hero-contianer{
	  top: -72px;
  }
  .hero-left-container{
	  padding-top: 100px !important;
  }

  /*===========================
  ATTRACTION BLOCK SECTION
  ===========================*/

  #attraction-center-heading{
    text-transform: uppercase;
    font-size: 65px;
    text-align: center;
    margin-top: 35px;
    padding-bottom: 15px;
    color: #000;
    font-family: 'bilCase';
    letter-spacing: 2px;
}
#attraction-center-paragraph{
    text-align: center;
    font-size: 17px;
    margin-top: 25px;
    font-weight: lighter;
    line-height: 28px;
    color:#000;
}

/*=========================
THREE FLIP BOX CSS
==========================*/

#penguin-1{
    border-radius: 40px;
}
#penguin-2{
    border-radius: 40px;
}
#penguin-3{
    border-radius: 40px;
}

/*===========================
JUNGLE ROOM SECTION
============================*/
.jungle-room-container{
    margin-top: 30px !important;
}
#jungle-room-header{
	font-size:50px;
	line-height: 50px;
    font-family:'bilcase';
    margin-top: 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #000;
}
#jungle-room-paragraph{
    font-weight: lighter;
    font-size: 18px;
    line-height: 28px;
    color: #000;
    margin-top: 20px;
}
/*==================================
BOTTOM SECTION BLOCK CSS CHANGES
===================================*/

.attraction-bottom-image{
    border-radius: 40px !important;
}
#bottom-header-bion{
	font-family: 'bilCase';
	font-size: 36px;
	line-height: 28px;
	padding-bottom: 15px;
	font-weight: normal;
	letter-spacing: 2px;
	text-transform: uppercase;
	color:#000;
}
.image-gallery-container-bion{
	margin-top: 50px;
}
#image-gallery-right-bion{
	font-size: 17px;
	font-weight: lighter;
	line-height: 28px;
	color: #000;
}
.image-gallery-address-image-bion{
	margin-top: 25px;
}
#imagine-gallery-address-bion{
	margin-top: 0px;
	font-weight: lighter;
	line-height: 28px;
	font-size: 17px;
	color: #000;
}

/*=====================================
ATTRACTION MOBILE CSS CHANGES
=====================================*/

@media screen and (max-device-width: 480px) and (orientation:portrait){

	/*ATTRACTION HEADING MOBILE CSS CHANGES*/
	.hero-right-block-attraction{
		padding-bottom: 25px !important;
	}

	/*ATTRACTION COPY MOBILE CSS CHANGES*/
	#attraction-center-heading{
		font-size: 40px;
	}
	#jungle-room-header{
		font-size: 40px;
		line-height: 40px;
	}
  }

@media screen and (min-device-width: 481px) and (orientation:portrait){

	/*ATTRACTION HEADING IPAD CSS CHANGES*/
	.hero-right-block-attraction{
		padding-bottom: 35px !important;
	}

	/*ATTRACTION  COPY SECTION*/
	#attraction-center-heading{
		font-size:45px;
	}
	#jungle-room-header{
		font-size: 45px;
	}
}

/*=====================================
GROUP PAGE CSS CHANGES
=====================================*/

/*FULL WIDTH HEADER CSS CHANGES*/

.hero-side-group{
	box-shadow:inset 0 -16px 20px -10px #73b6c4;
	height: 635px !important;
	margin-top: -37px !important;
}
.hero-right-block-group{
		margin-top: 75px !important;
		top:50px !important;
}
#hero-left-text-group{
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 25px;
	color: #000;
	font-size: 20px;
	font-family:'avenireRegular';
	width: 71% !important;
	margin-left: auto;
	margin-right: auto;
}

/*CORPORATE SECTION*/

.group-container{
	margin-top: 50px !important;   
}
.corporate-gatherering-container{
	margin-top: 0px !important;
}
.corporate-gatherering-container-2{
	margin-top: 75px !important;
}
#coporate-event-header{
	font-size:50px;
	font-family:'bilcase';
	margin-top: 35px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #000;
}
#coporate-event-paragraph-1{
	font-weight: lighter;
	font-size: 18px;
	line-height: 28px;
	color: #000;
	margin-top: 35px;
	padding-bottom: 15px;
}
#coporate-event-header-2{
	font-size:50px;
	font-family:'bilcase';
	margin-top: 35px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #000;
}
#coporate-event-paragraph-2{
	font-weight: lighter;
	font-size: 18px;
	line-height: 28px;
	color: #000;
}
#coporate-event-header-3{
	font-size:50px;
	font-family:'bilCase';
	margin-top: 45px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #000;
	padding-bottom: 25px;
}
#coporate-event-school-paragraph-1{
	font-weight: lighter;
	font-size: 18px;
	line-height: 28px;
	color: #000;
	margin-top: 35px;
	padding-bottom: 15px;
}
#coporate-event-school-paragraph-2{
	font-weight: lighter;
	font-size: 18px;
	line-height: 28px;
	color: #000;
}

/*BIRTHDAY SECTION CSS CHANGES*/

.birthday-image-header{
	padding-top: 25px !important;
}
#birth-day-party-copy{
	font-weight: lighter;
	font-size: 18px;
	line-height: 28px;
	color: #000;
	padding-bottom: 15px;
}
/*FORM CSS CHANGES*/

.frm_style_formidable-style.with_frm_style input[type="text"], .frm_style_formidable-style.with_frm_style input[type="password"], .frm_style_formidable-style.with_frm_style input[type="email"], .frm_style_formidable-style.with_frm_style input[type="number"], .frm_style_formidable-style.with_frm_style input[type="url"], .frm_style_formidable-style.with_frm_style input[type="tel"], .frm_style_formidable-style.with_frm_style input[type="file"], .frm_style_formidable-style.with_frm_style input[type="search"], .frm_style_formidable-style.with_frm_style select{
	height: 34px !important;
	background-color: #fff !important;
	border-color: #fff !important;
}
.frm_style_formidable-style.with_frm_style textarea{
	background-color: #fff !important;
	border-color: #fff !important;
}
.frm_style_formidable-style.with_frm_style input[type="submit"]{
	background-color: #ef3e5e !important;
	width: 35% !important;
}
#field_v8ffo{
	width: 100% !important;
}
#groups-form-id{
	font-size: 18px !important;
	font-weight: lighter;
	line-height: 28px !important;
	color: #000 !important;

}
/*GROUP BOTTOM IMAGE*/
.group-bottom-image{
border-radius: 40px;
}

/*MOBILE AND IPAD CSS CHANGES*/
@media screen and (max-device-width: 480px) and (orientation:portrait){
	  .hero-right-block-group{
		  top:0px !important;
		  margin-top: 65px !important;
		  padding-bottom: 35px !important;
	  }
	  #coporate-event-header{
		  font-size: 35px;
		  line-height: 35px;
		  margin-top: 10px;
	  }
	  #coporate-event-header-2{
		  font-size: 35px;
		  margin-top: 15px;
	  }
	  #coporate-event-header-3{
		  font-size: 35px;
		  margin-top: 15px;
		  padding-bottom: 20px;
	  }
	  #coporate-event-paragraph-1{
		  margin-top: 20px;
	  }
	  #coporate-event-school-paragraph-1{
		margin-top: 25px;
	}
	  .nectar-button, .nectar-button.medium{
		  font-size: 14px !important;
	  }
	}
	@media screen and (min-device-width: 481px) and (orientation:portrait){
	  .hero-right-block-group{
		  margin-top: 70px !important;
		  top: 0px !important;
		  padding-bottom: 35px !important;
	  }
	  #coporate-event-header{
		  font-size: 35px;
		  line-height: 35px;
		  margin-top: 10px;
	  }
	  #coporate-event-header-2{
		font-size: 35px;
		margin-top: 15px;
	}
	#coporate-event-header-3{
		font-size: 35px;
		margin-top: 15px;
		padding-bottom: 18px;
	}
	#coporate-event-paragraph-1{
		margin-top: 20px;
	}
	#coporate-event-school-paragraph-1{
		margin-top: 20px;
	}
	  .corporate-gatherering-container-3{
		  margin-top: 0px !important;
		  padding-bottom: 0px !important;
	  }
	  .nectar-button, .nectar-button.medium{
		font-size: 14px !important;
	}
	}
	@media screen and (max-device-width: 1280px) and (orientation:portrait){
		#header-outer[data-mobile-fixed="1"]{
			position: inherit !important;
	  }
	  [class^="icon-"], [class*=" icon-"]{
		  background-color: transparent !important;
	  }
	  body header#top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version{
			height: auto !important;
		}
	  .nectar-button, .nectar-button.medium{
			  font-size: 20px !important;
		  }
	}

/*===================================
PLAN YOUR VISIT CSS CHANGES
===================================*/

/*FAQ SECTION CSS CHANGES*/
div[data-style="default"] .toggle h3 a{
    background-color: #64328A !important;
}
div[data-style="default"] .toggle h3 a{
    font-size: 14px !important;
    line-height: 18px !important;
    font-weight: bold !important;
}
/*FORM CSS CHANGES*/

.frm_style_formidable-style.with_frm_style input[type="submit"]{
    color: #fff !important;
    background-color: #ef3e5e !important;
    width: 34% !important;
}
.ascend .container-wrap input[type="submit"]{
    padding: 11px !important;
}
.frm_style_formidable-style.with_frm_style input[type="text"]{
    height: 30px !important;
    border-color: #fff !important;
}
.frm_style_formidable-style.with_frm_style input[type="email"]{
    border-color: #fff !important;
}
.frm_style_formidable-style.with_frm_style input[type="tel"]{
    height: 30px !important;
    border-color: #fff !important;
}
.contact-1{
    color: #000 !important;
}
#field_p4qi1{
    background-color: #fff !important;
}
#field_59agb{
    background-color: #fff !important;
}
#field_uw9sc{
    background-color: #fff !important;
    width: 278px;
}
#field_o1466{
    background-color: #fff !important;
    width: 100% !important;
}
.frm_style_formidable-style.with_frm_style input[type="text"]{
    background-color: #fff !important;
}
.frm_style_formidable-style.with_frm_style input[type="email"]{
    background-color: #fff !important;
}
.frm_style_formidable-style.with_frm_style input[type="email"]{
    height: 30px !important;
}
.frm_style_formidable-style.with_frm_style input[type="tel"]{
    background-color: #fff !important;
    width: 100% !important;
}
/*GOOGLE MAPS*/
.google-map-container{
    padding-bottom: 50px !important;
}
#ticket-price-heading{
    font-weight:bold;
    padding-top: 15px;
    color:#000;
    font-size: 16px;
    padding-bottom: 5px;
}
#ticket-price-text{
    color:#000;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 16px;
}
/*FAQ SECTION CSS CHANGES*/

.plan-your-visit-contianer{
	margin-top: 50px !important;
}

#faq-header{
	font-size: 35px;
	font-weight: bold;
	letter-spacing: 2px;
	margin-bottom: 25px;
	margin-top: 50px;
	color: #000;
}
#faq-1-paragraph{
	font-size: 17px;
	font-weight: lighter;
	line-height: 28px;
}
div[data-style="default"] .toggle h3 a{
	background-color: #64328A !important;
}
div[data-style="default"] .toggle h3 a{
	font-size: 14px !important;
	line-height: 18px !important;
	font-weight: bold !important;
}
#faq-paragraph-first{
	font-size: 17px;
	line-height: 28px;
	color: #000;
	font-weight: lighter;
	margin-top: 10px;
	padding-bottom: 10px !important;
}
#faq-paragraph{
	font-size: 17px;
	line-height: 28px;
	color: #000;
	font-weight: lighter;
	padding-bottom: 10px !important;
}
#faq-paragraph-last{
	font-size: 17px;
	line-height: 28px;
	color: #000;
	font-weight: lighter;
	padding-bottom: 10px !important;
}
#visit-us-header{
	color: #000;
	margin-top: 25px;
	padding-bottom: 25px;
	letter-spacing: 4px;
	font-size: 50px;
}
#visit-us-paragraph-right{
	line-height: 28px;
	font-size: 18px;
	color: #000;
}
.visit-us-images{
	margin-top: 15px !important; 
}
#plan-visit-questions{
	padding-bottom: 10px !important;
	color: #000;
}
#plan-visit-questions a{
    color: #000;
}
#plan-visit-questions a:hover{
    color: #D9382B;
}
/*GOOGLE MAPS*/

.google-map-container{
	padding-bottom: 50px !important;
}

/*===============================
ABOUT PAGE CSS CHANGES
===============================*/

/*FULL WIDTH HEADER CSS CHANGES*/

.hero-side-about{
	box-shadow:inset 0 -16px 20px -10px #73b6c4;
	height: 635px !important;
	margin-top: -37px !important;
}
.hero-right-block-about{
		margin-top: 75px !important;
		top:50px !important;
}
#hero-left-text-about{
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 25px;
	color: #000;
	font-size: 20px;
	font-family:'avenireRegular';
	width: 71%;
	margin-left: auto;
	margin-right: auto;
}
/*HISTORY SECTION CSS*/

#about-text-paragraph-three{
	font-size: 18px;
	font-weight: lighter;
	line-height: 28px;
	color: #000;
	margin-top: 15px;
	padding-left: 25px;
	padding-right: 25px;
}
.about-image-year{
	margin-top: 35px !important;
}
.about-image-last{
	margin-top: 15px !important;
}
#about-heading-history{
	font-size: 60px;
	color: #000;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-top: 40px;
	padding-bottom: 40px;
}
.about-three-row{
	padding-top: 50px !important;
}
.about-images-history{
		width: 90% !important;
		border-radius: 40px;
		margin-top: 50px !important;
}
.about-images-history-2{
		width: 90% !important;
		border-radius: 40px;
}
.about-images-history-3{
		width: 90% !important;
		border-radius: 40px;
}
.about-info-bottom{
		margin-top: 50px !important;
}

/*ABOUT INFORMATION SECTION CSS*/

#about-header-bottom{
	font-size: 45px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #000;
	padding-bottom: 15px;
}
#about-paragraph-bottom-1{
	font-size: 17px;
	font-weight: lighter;
	line-height: 28px;
	color: #000;
	padding-bottom: 15px;
}
#about-paragraph-bottom-2{
	font-size: 17px;
	font-weight: lighter;
	line-height: 28px;
	color: #000;
}
.about-image-bottom-1{
	margin-top: 25px !important;
}
#about-paragraph-bottom-3{
	font-size: 17px;
	font-weight: lighter;
	line-height: 28px;
	color: #000;
}
#about-paragraph-bottom-3 a{
	color: #000;
}
#about-paragraph-bottom-3 a:hover{
	color:#D9382B;
}
.about-image-bottom-2{
	margin-top: 25px !important;
}
.where-seeing-bottom-image{
	border-radius: 40px !important;
}

@media screen and (max-device-width: 480px) and (orientation:portrait){
	.hero-right-block-about{
		margin-top: 75px !important;
		top: 0px !important;
		padding-bottom: 35px !important;
	}
	#about-heading-history{
		font-size: 55px;
		line-height: 50px;
		padding-bottom: 0px;
	}
	.about-info-bottom{
		margin-top: 0px !important;
	}
}
@media screen and (min-device-width: 481px) and (orientation:portrait){
	.hero-right-block-about{
		margin-top: 75px !important;
		top: 0px !important;
		padding-bottom: 35px !important;
	}
	#about-heading-history{
		font-size: 38px;
		line-height: 50px;
		padding-bottom: 0px;
	}
	.about-info-bottom{
		margin-top: 0px !important;
	}
}

/*=========================
SAFETY NOTICE CSS CHANGES
=========================*/

/*COVID WARNING PARAGRAPH*/

#covid-warning-header{
	margin-top: 0px; 
	font-family: 'bilCase';
	color: #000;
	font-size: 25px;
	letter-spacing: 2px;
}

#covid-warning-paragraph-1{
	 color: #000;
	 font-size: 16px;
	 line-height: 28px;
	 padding-bottom: 10px;
	 margin-top: 50px;
}
#covid-warning-paragraph-2{
	 color: #000;
	 font-size: 16px;
	 line-height: 28px;
	 padding-bottom: 10px;
}
#covid-warning-paragraph-3{
	 color: #000;
	 font-size: 16px;
	 line-height: 28px;
	 padding-bottom: 5px;
}

/*SAFETY NOTICE CSS CHANGES*/

#safety-notice-1{
	 color: #000;
	 margin-top: 45px;
	 font-size:16px;
	 line-height: 28px;
	 padding-bottom: 10px;
}
#safety-notice-2{
	 color: #000;
	 font-size: 18px;
	 padding-bottom: 15px;
	 line-height: 28px;
	 font-weight: bold;
}
#safety-notice-header{
	 text-transform: uppercase;
	 font-family: 'bilCase';
	 font-size: 55px;
	 color: #000;
	 letter-spacing: 2px;
	 margin-top: 75px;
}
#safety-notice-header-2{
	 text-transform: uppercase;
	 font-family: 'bilCase';
	 font-size: 55px;
	 color: #000;
	 letter-spacing: 2px;
	 margin-top: 35px;
}
#safety-notice-list li{
	 color: #000;    
	 font-size: 16px;
	 line-height: 28px;
}
#first-paragraph{
	 color: #000;
	 font-size: 18px;
	 line-height: 28px;
	 padding-bottom: 15px;
	 font-weight: bold;
}
#first-paragraph a{
	 color: #EF3E5E;
}
#second-paragraph{
	 color: #000;
	 font-size: 16px;
	 line-height: 28px;
	 padding-bottom: 50px;
}

/*=========================
SAFETY NOTICE CSS CHANGES
==========================*/

@media screen and (max-device-width: 480px) and (orientation:portrait){
	#safety-notice-header-2{
		font-size: 42px;
	}
}
@media screen and (min-device-width: 481px) and (orientation:portrait){
	#safety-notice-header-2{
		font-size: 42px;
	}
}

/*=======================
FOOTER CSS CHANGES
=======================*/

/*COPY RIGHT SECTION CSS*/

#copyright p{
	text-align: center !important;
}
.span_5{
		width: 100% !important;
}

/*=========================
GENERAL SITE MEDIA QUERIES
==========================*/

/*LANDSCAPE VIEW FOR MOBILE*/

@media screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape){
	#header-outer[data-mobile-fixed="1"]{
	   position: inherit !important;
 }
 [class^="icon-"], [class*=" icon-"]{
	 background-color: transparent !important;
 } 
 header#top #logo img{
	 height: auto !important;
	 width: 26% !important;
	 margin-top: 10px !important;
	 }
 #header-outer[data-permanent-transparent="false"] #logo .dark-version {
   height: auto !important;
  }
 body header#top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version{
   height: auto !important;
 } 
 }


 /*=========================
       MISCELLANEOUS
 ==========================*/

.frm_style_formidable-style.with_frm_style input[type="text"], .frm_style_formidable-style.with_frm_style input[type="password"], .frm_style_formidable-style.with_frm_style input[type="email"], .frm_style_formidable-style.with_frm_style input[type="number"], .frm_style_formidable-style.with_frm_style input[type="url"], .frm_style_formidable-style.with_frm_style input[type="tel"], .frm_style_formidable-style.with_frm_style input[type="file"], .frm_style_formidable-style.with_frm_style input[type="search"], .frm_style_formidable-style.with_frm_style select {
    height: 65px !important;
    line-height: 3.3;
}

.toggle h3 a {
    background-color: #0d69f9 !important;
    color: #ffffff !important;
    font-size: 14px !important;
}

.icon-plus-sign::before {
    color: #ffffff !important;
}

.single .blog-title #single-meta ul li i, .single #single-meta li.meta-comment-count a, .single #single-meta ul li.meta-share-count .nectar-social a, .single-product #single-meta ul li i, #project-meta ul li i, #project-meta li.meta-comment-count a, #project-meta ul li.meta-share-count .nectar-social a, #project-meta ul li span, #project-meta ul .n-shortcode span, #project-meta ul li.project-date {
    display: none !important;
}
.n-shortcode {
    display: none !important;
}

#project-meta ul, #project-meta .nectar-social {
    height: 1px !important;
}
.portfolio-filters-inline.non-fw {
	padding-bottom: 0px !important;
}
.portfolio-filters-inline .container > ul a, .portfolio-filters-inline .container > ul li#sort-label {
	line-height: 8px;
}
.portfolio-items .work-item.style-3 .vert-center, .portfolio-items .work-item.style-3-alt .vert-center, .portfolio-items .work-item.style-2[data-custom-content="on"] .vert-center {
	top: 70% !important;
}

#search-btn {
	display: none;
}


@media only screen and (min-width: 1px) and (max-width: 1000px) {
	body[data-bg-header="true"] .full-width-section.first-section {
	margin-top: -25px !important;
	}
	body .portfolio-filters-inline ul li, body .portfolio-filters-inline ul ul {
	float: left !important;
	display: inline;
	}
	body .portfolio-filters-inline.nder-page-header.first-section.non-fw {
	padding-top: 5px !important;
	}
	.work-item:not([data-custom-content="on"]) .work-info-bg {
		display: block !important;
	}

}